<!DOCTYPE html>
<meta charset="utf-8">
<title>Zoom + Pan</title>

<script src="http://d3js.org/d3.v3.min.js"></script>
<link rel="stylesheet" type="text/css" href="css/style.css">
<link rel="stylesheet" type="text/css" href="css/draws.css">

<body>
    <iframe src="examples/example1.html" scrolling="no" width="750px" height="750px" frameBorder="0"></iframe>
    <iframe src="examples/example2.html" scrolling="no" width="750px" height="550px" frameBorder="0"></iframe>
    <iframe src="examples/example3.html" scrolling="no" width="750px" height="550px" frameBorder="0"></iframe>
    <iframe src="examples/example9.html" scrolling="no" width="750px" height="550px" frameBorder="0"></iframe>
    <iframe src="examples/example4.html" scrolling="no" width="750px" height="550px" frameBorder="0"></iframe>
    <iframe src="examples/example5.html" scrolling="no" width="750px" height="550px" frameBorder="0"></iframe>
    <iframe src="examples/example10.html" scrolling="no" width="750px" height="550px" frameBorder="0"></iframe>
</body>
